{
  "block.create_vault_terminal.vault_terminal": "Терминал хранилища",
  "hint.create_vault_terminal.not_open": "Не удалось открыть блок хранилища!",
  "menu.create_vault_terminal.tittle": "\"%s\""
}